/* spa colours
#ffffff white
#ec008c cerise
#58585a dark grey
#aaabaf light grey

*/
* {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
body, p {
	margin: 0;
	padding: 0;
	background-color: #ffffff; /* white */
	color: #58585a; /* dark grey */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	text-align: left;
	margin-top: 1em;/*background-image: url(images/spa_background_1280w.jpg);
	background-repeat: no-repeat;
	background-position: top center;*/
}
a:link, a:visited {
	color: #aaabaf; /* light grey */
	text-decoration: none;
}
a:hover, a:active {
	color: #ec008c; /* cerise */
	text-decoration: none;
}
ol, ul {
	list-style: none;
	font-size: 1em;
	line-height: 1.2em;
}
img, a img {
	border: none;
}
h1, h2, h3 {
	color: #aaabaf; /* light grey */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: lighter;
	line-height: 1.4em;
	margin-top: 1.2em;
}
h1 {
	font-size: 2em;
	color: #58585a; /*dark grey */
}
h2 {
	margin-top: 1em;
	font-size: 1.6em;
}
h3 {
	margin-top: 0.8em;
	font-size: 1.4em;
}
/* classes ----------------------------------------------------------------------------------------- */
.title {
	font-style: italic;
}
.no_space_above {
	margin-top: 0px;
}
.cerise {
	color: #ec008c;
}
.blurb {
	color: #ec008c;
	font-size: 1.2em;
	margin-top: 0px;
}
.testimonial {
	color: #ec008c;
	font-weight: lighter;
	margin-top: 2em;
}
.copyright {
	margin-top: 2em;
	font-size: 0.7em;
}
/* table styles ----------------------------------------------------------------------------------------- */
table {
	border-collapse: collapse;
}
th {
	padding-bottom: 2px;
	border-bottom: 2px solid #aaabaf; /* light grey */
	text-align: left;
}
td {
	padding: 1px 5px 2px 0px;
	border-bottom: 1px solid #aaabaf; /* light grey */
	text-align: left;
	vertical-align: top;
}
tr.last_row {
	border-bottom: 2px solid #aaabaf; /* light grey */
}
/* masthead ---------------------------------------------------------------------------------------------- */
#masthead {
	width: 940px;
	margin: 10px auto 10px auto;
}
/* content_frame ----------------------------------------------------------------------------------------- */
#content_frame {
	position: relative;
	width: 940px;
	margin: 10px auto 10px auto;
}
/* menu_column ---------------------------------------------------------------------------------------------- */
#menu_column {
	float: left;
	width: 180px;
	margin: 0px 50px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 1em;
	line-height: 1.6em;
	color: #58585a; /* dark grey */
}
#menu_column ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
}
#menu_column li {
	display: block;
	width: 180px;
	line-height: 34px;
	border-bottom: 1px solid #58585a; /* dark grey */
	text-decoration: none;
	color: #58585a; /* dark grey */
}
#menu_column li.last {
	border-bottom: none;
}
#menu_column p.logos {
	margin-top: 80px;
}
#menu_column p.details {
	color: #ec008c;
	font-size: 1em;
	margin-top: 0px;
}
#menu_column a:link, #menu_column a:visited {
	color: #ec008c; /* light grey */
}
#menu_column a:hover, #menu_column a:active {
	color: #58585a; /* dark grey */
}
/* blurb_frame ----------------------------------------------------------------------------------------- */
#blurb_frame {
	float: left;
	margin: 0px 0px 10px 10px;
	padding: 0px 220px 10px 0px;
	width: 480px;
}
/* content ----------------------------------------------------------------------------------------- */
#content {
	float: left;
	margin: 0px 20px 20px 10px;
	padding: 0px 0px 0px 0px;
	width: 480px;
	z-index: 500;
}
#content p.blurb {
	font-size: 1.2em;
	line-height: 1.6em;
}
#content a:link, #content a:visited {
	color: #aaabaf; /* light grey */
	text-decoration: none;
}
#content a:hover, #content a:active {
	color: #58585a; /* dark grey */
	text-decoration: none;
}
#content h3 a:link, #content h3 a:visited {
	color: #aaabaf; /* light grey */
	text-decoration: none;
}
#content h3 a:hover, #content h3 a:active {
	color: #aaabaf; /* light grey */
	text-decoration: none;
}
#content p.error {
	margin-bottom: 1.8em;
	font-size: 1.1em;
	line-height: 1.2em;
}
#content ul {
	list-style: square;
	margin-left: 1.2em;
}
/* contact form ----------------------------------------------------------------------------------------- */
form {
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
}
fieldset {
	padding: 0px 10px 10px 10px;
	border: 1px solid #58585a; /* dark grey */
	background-color: #aaabaf; /* light grey */
}
input.txt {
	margin: 0px;
	border: 1px solid #58585a; /* dark grey */
	background-color: #ffffff; /* white */
	color: #58585a; /* dark grey */
	width: 446px;
	padding: 4px;
	font-size: 0.9em;
}
form p {
	clear: left;
	margin: 4px 0px 0px 0px;
	padding: 0px;
	background-color: #aaabaf; /* light grey */
}
form p.buttons {
	background-color: #ffffff; /* white */
}
form p label {
	float: left;
	font-weight: italic;
}
input.btn {
	color: #ffffff; /* white */
	background-color: #ec008c; /* cerise */
	border: none;
	margin: 10px 10px 0px 0px;
	padding: 3px;
	font-size: 0.9em;
	font-weight: bold;
}
/* ----------------------------------------------------------------------------------------- */
